Bug 151592 - rhgb / firstboot not really readable - powerbook g4 12"
rhgb / firstboot not really readable - powerbook g4 12"
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-03-20 09:55 EST by shrek-m
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-12 16:29:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description shrek-m 2005-03-20 09:55:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.6) Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
rhgb and firstboot are not really readable after a clean fresh fc4t1 installation on a  powerbook g4 12"  with a nVidia Corporation NV34M [GeForce FX Go5200]
the resolution seems to be 640x320x8 instead 1024x768x24

`system-config-display` can create a correct xorg.conf
the only thing i had to do is to select a generic lcd 1024x768

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. clean fresh fc4t1 install
2. reboot


Actual Results:  you can not read the output from rhgb and you have to click blindely through firstboot.
later you can configure your nvidia via system-config-display

Expected Results:  anaconda should configure the display correct
rhgb/firstboot should use a readable theme in this case.

Additional info:

# lspci -v
00:10.0 VGA compatible controller: nVidia Corporation NV34M [GeForce FX Go5200] (rev a1) (prog-if 00 [VGA])
        Subsystem: nVidia Corporation: Unknown device 0010
        Flags: bus master, 66Mhz, medium devsel, latency 248, IRQ 48
        Memory at 0000000091000000 (32-bit, non-prefetchable) [size=16M]
        Memory at 00000000a0000000 (32-bit, prefetchable) [size=128M]
        Expansion ROM at 0000000090000000 [disabled] [size=128K]
        Capabilities: [60] Power Management version 2
        Capabilities: [44] AGP version 3.0

# grep -6 10de /etc/sysconfig/hwconf
class: VIDEO
bus: PCI
detached: 0
driver: Card:NVIDIA GeForce FX (generic)
desc: "nVidia Corporation NV34M [GeForce FX Go5200]"
vendorId: 10de
deviceId: 0329
subVendorId: 10de
subDeviceId: 0010
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 10
pcifn:  0
Comment 1 shrek-m 2005-05-12 16:29:52 EDT
FC4t3: gui-installation, rhgb, firstboot are ok now

Note You need to log in before you can comment on or make changes to this bug.